.ui-autocomplete-loading { 
    background: white url('/_/admin/pics/loaders/loader_small_grey.gif') right center no-repeat; 
}

.ui-state-hover {
    background-color: #d2e2f2;
}

.ui-helper-hidden-accessible {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.ui-autocomplete {
    list-style-type: none;
    background-color: #ffffff;
    border: 1px solid #666666;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 13px;
    padding: 5px;
    width: 250px !important;
    z-index: 99999999;
}

.ui-autocomplete li {
    overflow: hidden;
    list-style-type: none;
    padding: 2px;
    height: 16px;
    cursor: pointer;
}

.ui-autocomplete li a {
    text-decoration:none;
}

.ui-autocomplete li a:hover {
    background-color: #E2DED7;
}
